<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Spring GPRS" mcc="240" mnc="10" apn="data.springmobil.se" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="ims" mcc="240" mnc="10" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
